art/edubuntu-logo.png usr/share/pixmaps/
art/icons/Humanity usr/share/icons
art/icons/Yaru usr/share/icons
art/pixmaps/* usr/share/pixmaps
conf/gsettings/95_edubuntu-artwork.gschema.override  usr/share/glib-2.0/schemas/
conf/gsettings/org.gnome.shell.extensions.AlphabeticalAppGrid.gschema.xml usr/share/glib-2.0/schemas/
conf/default-grub.d/edubuntu.cfg etc/default/grub.d
conf/profile/edubuntu-qt.sh etc/profile.d
conf/edubuntu-goa-firstrun.service lib/systemd/user
src/KvLibadwaita* usr/share/Kvantum
src/kvantum.kvconfig etc/xdg/Kvantum